@media (max-width: 1200px) {

  img {
    max-width: 100% !important;
    height: auto !important;
  }

  div {
    max-width: 100% !important;
  }

  .container {
    min-width: 270px;
  }

  .wrap, .mode_bread, .mode_usermenu {
    width: 100%;
  }

  .mode_szukaj, #page_101 .mode_szukaj, #page_203 .mode_szukaj, #page_224 .mode_szukaj, #page_228 .mode_szukaj, #page_223 .mode_szukaj, #page_225 .mode_szukaj, #page_226 .mode_szukaj, #page_227 .mode_szukaj, #page_229 .mode_szukaj {
      padding: 30px 20px;
  }

  .mode_dzisiaj {
    display: none;
  }
  
  .moduletable_banner {
    float: none;
  }
  
  
  .blog, .item-page, .login, .mode_steps, #system-message-container {
    max-width: 100%;
  }
  
  footer {
    padding-top: 0px;
  }
  
  .wyniki .combined .right_details {
      width: 100%;
      max-width: 100%;
      float: none;
  }

  .do-search-item .do-search-item-buttons {
      width: 220px;
      float: none;
      margin-bottom: 20px;
  }
  
  .wyniki .combined .left_details {
    width: 70%;
    max-width: 70%;
  }
  
  .wyniki .combined .center_details {
    width: 25%;
    max-width: 25%;
  }
  
  .wyniki .combined div.info {
    margin: 100px 0px 0px -107px;
    width: 240px;
  }

  
}

@media (max-width: 1116px) {

  .mode_szukaj .btn_rozwin {
    margin-top: 20px;
  }

  .mode_szukaj .part2 p {
    margin-bottom: 20px;
  }

  .mode_szukaj .part2 p.szukaj {
    margin-bottom: 0px;
    vertical-align: middle;
  }

  .mode_szukaj div.wybor h3 {
    display: block;
    clear: both;
    margin-bottom: 10px;
  }

  .mode_szukaj .checkboxFour {
    margin-left: 0px;
  }

  .mode_szukaj .checkboks label {
    margin-right: 20px;
  }

  .mode_szukaj div.wybor p.linki {
      float: right;
      padding-top: 0px;
  }


}

@media (max-width: 990px) {

  .mode_fb {
    float: none;
    margin-top: 0px;
    height: auto;
    vertical-align: top;
  }

  .mode_btns, .mode_lang {
      float: none;
      margin-bottom: 20px;
      vertical-align: top;
  }

  .mode_lang {
    display: inline-block;
    margin: 0;
    padding: 0;
    height: auto;
    vertical-align: top;
  }

  .mode_btns {
    margin: 0;
    padding: 0;
    margin-top: 0px;
    margin-left: 10px;
    float: none;
    display: inline-block;
    height: auto;
    vertical-align: top;
  }

  .logo {
    margin-left: 10px;
  }

  .mode_menu {
    margin-top: 10px;
  }


  .wyniki .combined .left_details {
    width: 100%;
    max-width: 100%;
  }
  
  .wyniki .combined .center_details {
    width: 45%;
    max-width: 45%;
  }
  
  .wyniki .combined .right_details {
    width: 45%;
    max-width: 45%;
  }

  #page_120 div {
      max-width: none !important;
  }

}

@media (max-width: 870px) {

  .mode_szukaj div.wybor p.linki {
    float: none;
    margin-top: 10px;
  }

  .mode_menu li a {
      padding: 20px 20px;
  }

  #page_120 div {
      max-width: none !important;
  }

}

@media (max-width: 800px) {

  .mode_icons {
      position: static;
      margin-top: 20px;
  }

  .mode_btns {
    width: auto;

  }

  .mode_szukaj, #page_101 .mode_szukaj, #page_203 .mode_szukaj, #page_224 .mode_szukaj, #page_228 .mode_szukaj, #page_223 .mode_szukaj, #page_225 .mode_szukaj, #page_226 .mode_szukaj, #page_227 .mode_szukaj, #page_229 .mode_szukaj {
      position: static;
  }

  .mode_szukaj .select_miasta p {
    width: 100%;
    display: block;
  }

  .mode_szukaj em.arrows {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .mode_menu,
  .mode_menu ul li
  {
    margin-bottom: 0px;
    width: 100%;
    height: auto;
    border: 0;
    position: static;
  }
  
  .mode_menu ul li.active ul,
  .mode_menu ul li.active ul li
  {
    display: block !important;
    width: 100%;
    position: static;
  }

  
  #popek {
    left: 0;
    right: 0;
    width: 95%;
    margin: auto;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
    
  .form p.hide {
      display: none;
  }

  #page_120 div {
      max-width: none !important;
  } 

}

@media (max-width: 710px) {

  .mode_btns {margin-top: 10px;}
  
  .top {text-align: center;}
  
  
  
}

@media (max-width: 600px) {



  #page_203 .mode_szukaj h3 {
    text-align: center;
  }

  .wyniki .do-search-item .do-search-item-logo,
  .wyniki .do-search-item .do-search-item-point,
  .wyniki .do-search-item .do-search-item-point.szczegoly_kursu,
  .do-search-item .do-search-item-buttons
  {
    text-align: center;
    width: 32%;
    border: 0;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    margin-bottom: 20px;
  }

  .wyniki .combined .do-search-item .left_details .do-search-item-body {
    text-align: center;
  }
  
  .wyniki .combined .do-search-item .center_details {
    text-align: left;
  }

  .wyniki .do-search-item .do-search-item-logo img {
    margin: auto;
  }

  .wyniki .combined .right_details {
    margin-top: 20px;
  }

  .do-search-item .do-search-item-buttons {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
  }

  .single.do-search-item .do-search-item-buttons {
    max-width: 300px;
    min-width: 300px;
    width: 300px;
    margin-bottom: 20px;
  }
  
  .do-search-item .do-search-item-footer span {
    text-align: left;
  }



  #system-message {
    margin-top: 20px;
  }

  .mode_szukaj .checkboks {
    width: 300px;
  }

  .logo h1 {
      padding-left: 10px;
      margin-left: 10px;
  }

  .mode_szukaj .part2 em.arrows {
    display: none;
  }

  #page_120 div {
      max-width: none !important;
  }

}

@media (max-width: 500px) {

  .top {
    text-align: center;
  }

  .logo {
    display: block;
    width: 100%;
    margin: auto;
    margin-bottom: 20px;
  }

  .logo h1 {
      display: block;
      width: 100%;
      clear: both;
      padding-left: 0px;
      margin-left: 0px;
      border: 0;
  }

  .mode_szukaj .checkboks .checkboxFour label {
    width: 14px !important;
  }

  .mode_szukaj .checkboxFour {
      margin-left: auto;
      margin-right: auto;
      display: block;
      margin-top: 20px;
      margin-bottom: 10px;
  }

  .mode_szukaj .checkboks {
    width: 100%;
  }

  .mode_szukaj h3 {
    text-align: center;
  }

  .mode_szukaj div.wybor p.linki {
    text-align: center;
    margin-top: 20px !important;
    height: auto !important;
  }

  .mode_szukaj .checkboks label {
    width: 100% !important;
    clear: right;
    text-align: center;
  }

  .mode_szukaj em.arrows {
      margin-top: 0px;
      margin-bottom: 10px;
  }

  .mode_szukaj p {
      height: auto !important;
      margin: 0 !important;
      margin-bottom: 20px !important;
      width: 100% !important;
  }

  .mode_szukaj p.szukaj {
    margin-bottom: 0px !important;
  }
  
  .mode_partner {
    display: inline-block;
    border: 0;
    margin: 0;
    padding: 0;
  }

  #page_120 div {
      max-width: none !important;
  }

}

@media (max-width: 460px) {

}